Bug 75866 - A typo when installing mrproject/rh8
A typo when installing mrproject/rh8
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: mrproject (Show other bugs)
8.0
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Jonathan Blandford
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-14 04:38 EDT by Need Real Name
Modified: 2013-04-02 00:17 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-03 15:17:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-10-14 04:38:57 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; .NET CLR 
1.0.3705)

Description of problem:
When the installer (console mode) installs mrproject-libs the the name 
MrProject is mispelled. If i remember correctly the spellings was MrProejct

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Install rh8 with mrproject using the non xbased install
2.
3.
	

Actual Results:  The name was not correctly spelled

Expected Results:  The correct spelling

Additional info:
Comment 1 Jonathan Blandford 2003-01-03 15:17:30 EST
Fixed in rawhide, thanks.

Note You need to log in before you can comment on or make changes to this bug.